
/* GENERAL LAYOUT
-------------------------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
-------------------------------------------------------------------------------
*/

.featured-stories {
	margin: 200px auto 100px auto;
	position: relative;
	max-width: 800px;
}

body.home .featured-stories {
	margin: 88px auto 100px auto;
}

body.page-template-template-portfolio .featured-stories {
	margin: 100px auto 100px auto;
}

.featured-stories-title-excerpt {
	background-color: rgb(203, 198, 186);
	width: 355px;
	padding: 40px 30px 20px 30px;
}

.fs-slide {
	float: left;
}

.fs-append-arrows {
	position: relative;
	height: 12px;
	margin: 40px 0px 0px 100px;
	max-width: 400px;
}
/* TYPE
-------------------------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
-------------------------------------------------------------------------------
*/

.featured-stories > h2 {
	display: block;
	line-height: 0;
	position: absolute;	
	top: -3px;
	margin-left: 75px;
	z-index: 9999;
}

.featured-stories-title-excerpt {
	position: absolute;
	right: 0px;
	top: 50%;
    transform: translateY(-50%);
	color: rgb(255,255,255);
}

.featured-stories-title-excerpt h2 {
	line-height: 1.7rem;
}

.featured-stories-title-excerpt p {
	font-size: 1.25rem;
	padding-right: 15px;
	line-height: 1.7;
	margin: 30px 0px 35px 0px;
}


.featured-stories-title-excerpt h2.rand-post-title .word2:after {
	content: ' ';
	clear: right;
	display: block;
}

.featured-stories-title-excerpt .arrow-button {
	margin-top: 70px;
}

/* IMAGES, GRAPHICS
-------------------------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
-------------------------------------------------------------------------------
*/

.featured-stories > h2:after {
	content: " ";
	background-image: url('../images/bh-circle-badge.png');
	background-repeat: no-repeat;
	background-size: 50px 50px;
	height: 50px;
	width: 50px;
	position: absolute;
	left: -44px;
	top: -50px;
}


.featured-stories-image {
	padding-right: 200px;
}

.featured-stories-image img {
	width: 100%;
	max-width: 600px;
}

/* MEDIA QUERIES
-------------------------------------------------------------------------------*/


@media only screen and (max-width : 640px)   { 

	
	.featured-stories {
	    margin: 70px auto 30px auto;
	}
	
	body.home .featured-stories {
	    margin: 120px auto 100px auto;
	}
	
	.featured-stories > h2 {
		font-size: 1.7rem;
	}
	
	.featured-stories-image {
		padding-right: 0px;
	}
	
	.featured-stories-image img {
		width: 100%;
	}
	
	.featured-stories-title-excerpt {
		background-color: rgb(206, 200, 187);
		width: 63%;
		padding: 25px 20px 25px 30px;
	}
	
	.featured-stories-title-excerpt h2 {
		font-size: 1.5rem;
	}
	
	.featured-stories-title-excerpt p {
	    font-size: 1rem;
	    padding-right: 15px;
	    margin: 10px 0px 25px 0px;
	}
	
	.featured-stories-title-excerpt .arrow-button {
	    margin-top: 25px;
	    font-size: .5rem;
	}

	.featured-stories-image img {
		max-width: 100%;
	}
	
	.fs-append-arrows {
		position: relative;
		height: 12px;
		margin: 30px auto 0px auto;
		padding: 0px 30px;
		max-width: calc( 100% - 60px);
	}

}

@media only screen and (min-width : 375px) and (max-width : 640px)   { 
	
	
	.featured-stories-title-excerpt {
		position: relative;
		left: 0;
		top: inherit;
		transform: translateY(0%);
		margin: -50% 20px 0px auto;
		color: rgb(255,255,255);
		z-index: 100;
	}
	
}

@media only screen and (max-width : 375px) {
	
	.featured-stories-title-excerpt {
		position: relative;
		left: 0;
		top: inherit;
		transform: translateY(0%);
		margin: -180px 18px 0px auto;
		color: rgb(255,255,255);
		z-index: 100;
	}
	
	.featured-stories-title-excerpt p {
		font-size: .95rem;
		padding-right: 15px;
		margin: 15px 0px 15px 0px;
	}
	
	.featured-stories > h2:after {
		background-size: 35px 35px;
		height: 35px;
		width: 35px;
		left: -30px;
		top: -38px;
	}

	
	.featured-stories-title-excerpt .arrow-button {
		margin-top: 30px;
	}
}
